Package com.google.android.exoplayer2.trackselection

## Interface TrackSelector.InvalidationListener

- Enclosing class:
    TrackSelector

      public static interface TrackSelector.InvalidationListener

  Notified when selections previously made by a `TrackSelector` are no longer valid.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onTrackSelectionsInvalidated()` | Called by a `TrackSelector` to indicate that selections it has previously made are no longer valid.

- - ### Method Detail

    - #### onTrackSelectionsInvalidated

          void onTrackSelectionsInvalidated()

      Called by a `TrackSelector` to indicate that selections it has previously made are no longer valid. May be called from any thread.